﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Listado</title>
</head>
<body>
    <div>
        <h1>Listado de Proveedores</h1>
        <p>xxxxxxxxxxxx</p>
        @Html.ActionLink("Alta de proveedores", "Alta")
        <br />
        @Html.ActionLink("Retornar a pagina principal", "Index", "Home");
    </div>
</body>
</html>
